package com.caimei.module.base.entity.bo;

import com.caimei.module.base.entity.vo.ProductVo;
import lombok.Data;

import java.util.Set;

/**
 * 活动数据
 *
 * @author : Charles
 * @date : 2021/2/26
 */
@Data
public class ActivityData {
    /**
     * 供应商名称
     */
    private String shopName;

    /**
     * 供应商Id
     */
    private Integer shopId;

    /**
     * 活动商品
     */
    private Set<ProductVo> productSet;
}
