package com.caimei.module.base.entity.po;

import lombok.Data;

import java.util.List;

/**
 * 错误链接
 * @author Aslee
 */
@Data
public class CmErrorLink {
    /**
     * id
     */
    private Integer id;

    /**
     * 链接所处位置：1文章，2 pc首页，3小程序首页，4 pc产品页，5小程序产品页，6 pc仪器页，7小程序仪器页
     */
    private Integer position;

    /**
     * 上级链接
     */
    private String upperLink;

    /**
     * 上级链接id
     */
    private Integer upperLinkId;

    /**
     * 错误链接
     */
    private String errorLink;

    /**
     * 无法访问原因
     */
    private String errorReason;

    private static final long serialVersionUID = 1L;
}
